Subject: Viernes 31, 1:30 La2 - El precio del poder
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 25 May 2002 14:28:11 -0000

En contraposicion a la violencia light y mano blanca de Lucas, un poco
mas tarde tenemos a un De Palma primario y violento. Este &#39;Precio del
Poder&#39; es una especie de biografia de un gangster portorriqueño
encarnado por un enorme Al Pacino sin mesura alguna. Sorprende (y
perturba por momentos), el tratamiento de la violencia, sin duda
alguna influido por la mano de Oliver Stone en el guion.

El film va de la violencia extrema a la decadencia pasando por la
paranoia con cierta habilidad, haciendo de la pelicula un carrusel de
imagenes no apto para todos pero interesante de todos modos.

Como nota, destacar que este fue uno de los primeros papeles
importantes de Michelle Pfeiffer, con quien Pacino volveria a
coincidir en Frankie y Johnny.